From dd9c8f8014520a7c626612efc6e080f12d3bb9f3 Mon Sep 17 00:00:00 2001
From: Simon McVittie <smcv@collabora.com>
Date: Fri, 23 Aug 2019 14:46:41 +0100
Subject: [PATCH] pressure-vessel-unruntime-scout: Use sh instead of bash

This should be a little faster.

Signed-off-by: Simon McVittie <smcv@collabora.com>
---
 pressure-vessel-unruntime-scout | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

diff --git a/pressure-vessel-unruntime-scout b/pressure-vessel-unruntime-scout
index 45435502a..5b95ca93f 100755
--- a/pressure-vessel-unruntime-scout
+++ b/pressure-vessel-unruntime-scout
@@ -1,4 +1,4 @@
-#!/bin/bash
+#!/bin/sh
 
 # pressure-vessel-scout — undo the Steam Runtime's environment and use
 # scout, assuming the layout of the SteamLinuxRuntime depot.
@@ -26,9 +26,7 @@
 # TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 # SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 
-set -e
-set -o pipefail
-set -u
+set -eu
 
 me="$(readlink -f "$0")"
 here="${me%/*}"
-- 
GitLab